Page MenuHomeFreeBSD

emulators/i386-wine: Update to 5.0.4 & take maintainership
ClosedPublic

Authored by Alexander88207_protonmail.com on Apr 25 2021, 8:21 PM.
Tags
None
Referenced Files
F81794193: D29980.id88513.diff
Sun, Apr 21, 2:16 PM
Unknown Object (File)
Tue, Apr 16, 7:38 AM
Unknown Object (File)
Tue, Apr 16, 7:38 AM
Unknown Object (File)
Tue, Apr 16, 7:38 AM
Unknown Object (File)
Tue, Apr 16, 7:38 AM
Unknown Object (File)
Tue, Apr 16, 7:38 AM
Unknown Object (File)
Tue, Apr 16, 7:38 AM
Unknown Object (File)
Tue, Apr 16, 7:38 AM
Subscribers

Details

Summary
emulators/i386-wine: Update to 5.0.4 & take maintainership

Changelog:

 https://www.winehq.org/announce/5.0.4

Also available for the first time for FreeBSD 14 & fixes conflict with x11/nvidia-driver

Also 

PR: 255402
Reviewed_by: ???
Approved by: ???
Differential_Revision: D29980
Test Plan
  • portlint: ??
  • testport: ?? (poudriere: <versions>, <archs> tested)
  • Executed a game that requires GL drivers and some simple stuff.

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Skipped
Unit
Tests Skipped

Event Timeline

Take maintainership (lets see how long this goes :D)

Alexander88207_protonmail.com retitled this revision from emulators/i386-wine: Update to 5.0.4 to emulators/i386-wine: Update to 5.0.4 & take maintainership.May 2 2021, 9:10 PM
koobs edited the test plan for this revision. (Show Details)
koobs added a reviewer: gerald.
koobs added a subscriber: koobs.

@gerald mentioned a desire to find new maintainers for wine ports, so this is timely, thank you :)

Alexander88207_protonmail.com edited the summary of this revision. (Show Details)

Forward the fix conflict with x11/nvidia-driver from rP539385

I will soon forward the fix to i386-wine as part of a bigger update.

He never did that done before he left so i thought why not.

This revision was not accepted when it landed; it landed in state Needs Review.Jun 2 2021, 8:03 AM
This revision was automatically updated to reflect the committed changes.